/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:dbm.h 12.0$ */
/* $ACIS:dbm.h 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libdbm/RCS/dbm.h,v $ */

#if !defined(lint) && !defined(LOCORE) && defined(RCS_HDRS)
static char *rcsiddbm = "$Header:dbm.h 12.0$";
#endif

/*
 * Copyright (c) 1980 Regents of the University of California.
 * All rights reserved.  The Berkeley software License Agreement
 * specifies the terms and conditions for redistribution.
 *
 *	@(#)dbm.h	5.1 (Berkeley) 3/27/86
 */

#ifndef NULL
/*
 * this is lunacy, we no longer use it (and never should have
 * unconditionally defined it), but, this whole file is for
 * backwards compatability - someone may rely on this.
 */
#define	NULL	((char *) 0)
#endif

#include <ndbm.h>

datum	fetch();
datum	firstkey();
datum	nextkey();
#if 0
datum	makdatum();
datum	firsthash();
long	calchash();
long	hashinc();
#endif
